function [] = plot_grid(axis_handle, region_info)

    R = region_info.R;
    X = []; Y = [];
    for i=2:size(R,3) 
        r = R(:,:,i);
        r = bwperim(r);
        [x, y] = find(r==1);
        X = [X; x];
        Y = [Y; y];
    end
    plot(Y, X, '.'); axis image;
    